
*{ padding:0; margin:0; font-style:normal;}
ul,ol{ list-style:none;}
body{ font-family:"微软雅黑";}
img,input{ border:none; outline:none;}
a{ text-decoration:none;     color: #000;}


.dq{ width:1200px; margin:0 auto;}
.tl{ width:100%; overflow:hidden; margin-top:40px;}
.tl a{     float: left;
    display: block;
    width: 200px;
    height: 50px;
    /* background: #c40000; */
    /* color: #fff; */
    border-radius: 5px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 50px;}
.tl .so{ float:right;width:275px; height:31px; margin-top:10px; position:relative;}
.keyword{ width:100%; color:#333; font-size:16px; line-height:29px; text-indent:5px; border-radius:15px; border:1px solid #eee; text-indent:15px;}
.so input::-webkit-input-placeholder{ color:#444; font-size:16px; line-height:29px; text-indent:15px;}
.btn{ width:28px; height:28px; background:url(images/so.png) no-repeat center; position:absolute; top:0; right:15px;}

.qy{ width:1198px; border:1px solid #eee; margin-top:50px; overflow:hidden;}
.qy h2{ width:100%; font-size:18px; color:#333; font-weight:400; border-bottom:1px solid #eee; line-height:50px; text-indent:15px;}
.qyc{ overflow:hidden; border-bottom:1px solid #eee;}
.qyc:last-child{ border-bottom:none;}
.ss{ width:150px; font-size:24px; font-weight:600; text-align:center; border-right:1px solid #eee; float:left;}
.ssx{ width:1047px; float:right; overflow:hidden;}
.ssxx{ overflow:hidden; margin:auto auto;}
.ssx ul{ overflow:hidden; margin:auto auto; display:block;}
.ssx ul li a{ display:block; float:left; width:104px; text-align:center; height:50px; line-height:50px; color:#333;}
.ssx ul li a:hover{ color:#c40000;}